Subject: acka-voting-digest V3 #33
From: [email-masked] (acka-voting-digest)
To: [email-masked]

acka-voting-digest       Monday, March 30 1998       Volume 03 : Number 033

----------------------------------------------------------------------

Date: Mon, 30 Mar 1998 12:26:28 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2785 accepted

Results of Proposal 2785

13/17 votes: Quorum achieved
12/13 YES votes: Proposal accepted

    YES:
Attila the Pun
Alfvaen              (MetaMorph)
Guy Fawkes
breadbox
Rex Mundi            (Klingon)
/dev/joe             (Vulcan)
Calvin N Hobbes      (Harf)
K 2                  (MetaMorph)
Slakko               (SPAM)
Vynd                 (Vulcan)
else...if            (Klingon)
rufus                (SPAM)

    NO:
Niccolo Flychuck     (MetaMorph)

    PRESENT:

    ABSTAINED:
Hubert               (Boomerangs)
The Gingham Wearer   (Klingon)
Illusion
ThinMan              (Vulcan)

    VACATIONING:
Wild Card            (SPAM)

> Proposal 2785 - Sat 21 Mar 1998 17:42 EST
> The Great Sphere Probe
> Illusion (Andrew Stefanski)
> 
> Create a new rule with the following EXPLORATION-delimited text:
> 
> EXPLORATION
> 
> A new project is underway - The Great Hollow Sphere probe. This probe is
> being constructed to determine the true source of light for Ackanomia.
> 
> Because of the strange physics of the area, if a probe had to travel toward
> the light source, it would never reach it, since no matter how far it
> traveled, it would always be at least two cat-heights away from the surface
> of the hollow sphere.
> 
> To get around this problem, the probe is being constructed in a large
> transportation device. If the probe and device are ever fully constructed,
> the probe will be instantly teleported to the surface of the hollow sphere,
> right by the source of all Ackanomian light. Since it is not travelling,
> but instantly appearing by the light source, it will reach it's goal.
> 
> The Probe project must be funded by donations from Ackanomia citizens. Any
> player may, as a public action, donate any amount of A$ to the Probe
> project fund.
> 
> When someone makes a donation which takes the total donations over A$5000,
> that person becomes Head of the Probe Project. That person must publicly
> declare the launch of the probe within 7 days of beoming Head of the Probe
> Project. They then have 7 days after the launch of the probe to publicly
> describe the probe's findings to all of Ackanomia.
> 
> After the findings of the Probe have been described, this rule will repeal
> itself.
> 
> EXPLORATION

------------------------------

Date: Mon, 30 Mar 1998 12:29:29 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2786 accepted

Results of Proposal 2786

13/17 votes: Quorum achieved
11/13 YES votes: Proposal accepted

    YES:
Attila the Pun
Alfvaen              (MetaMorph)
breadbox
Rex Mundi            (Klingon)
/dev/joe             (Vulcan)
Calvin N Hobbes      (Harf)
Slakko               (SPAM)
Vynd                 (Vulcan)
Niccolo Flychuck     (MetaMorph)
else...if            (Klingon)
rufus                (SPAM)

    NO:
Guy Fawkes
K 2                  (MetaMorph)

    PRESENT:

    ABSTAINED:
Hubert               (Boomerangs)
The Gingham Wearer   (Klingon)
Illusion
ThinMan              (Vulcan)

    VACATIONING:
Wild Card            (SPAM)

> Proposal 2786 - Sat 21 Mar 1998 17:44 EST
> This Would be Quite Unfair
> The Gingham Wearer (Tom Walmsley)
> 
> This is a modest proposal.
> 
> Warning Contains: encourage {{[Perhaps this is a bit of a cheat.
> "Encouraged" is in the rules several times over but not encourage. The rule
> for prolix doesn't mention derivations though (perhaps wisely considering
> the problem Hubert pointed out with my recent blueprint (There you go
> breadbox, you'd be out of Alfvaen's treasure now anyway)). Still, I never
> did particularly like Prolix. I'm not going turn down any points though (no
> matter how much I think we ought to get rid of them).]}}
> 
> Modify rule 850 (Museum) by adding the following SALVADOR delimited text to
> the end of section IX as a new paragraph:
> 
> SALVADOR
> The security in the Private Collection Room is much greater than that in
> the rest of the museum so as to encourage players to allow their more
> valuable objects to be put on display. For this reason it is impossible to
> steal anything from the Private Collection Room and any attempt to use an
> Otzma Card of type Art Thief to steal an object there automatically fails.
> However, the card is still used and the player is deemed to have been
> caught stealing. This paragraph of this rule takes precedence over rule
> 1240.15
> SALVADOR
> 
> {{[This stops people stealing things donated temporarily to the museum
> which is of course a good thing since it might encourage people to actually
> use this bit of rule. I might do myself if this proposal passes.]}}

------------------------------

Date: Mon, 30 Mar 1998 12:31:27 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2787 accepted

Results of Proposal 2787

13/17 votes: Quorum achieved
11/13 YES votes: Proposal accepted

    YES:
Attila the Pun
Alfvaen              (MetaMorph)
breadbox
Rex Mundi            (Klingon)
/dev/joe             (Vulcan)
Calvin N Hobbes      (Harf)
K 2                  (MetaMorph)
Slakko               (SPAM)
Vynd                 (Vulcan)
Niccolo Flychuck     (MetaMorph)
else...if            (Klingon)

    NO:
Guy Fawkes
rufus                (SPAM)

    PRESENT:

    ABSTAINED:
Hubert               (Boomerangs)
The Gingham Wearer   (Klingon)
Illusion
ThinMan              (Vulcan)

    VACATIONING:
Wild Card            (SPAM)

> Proposal 2787 - Sat 21 Mar 1998 17:45 EST
> Alchemy And Academe
> Alfvaen (Aaron Humphrey)
> 
> This is a Modest proposal.
> 
> Amend Rule 850, "Museum", as follows:
> 
> Replace the sentence "This will fail if the player attempting it is not at
> the Museum." with the following text(delimited by HELIX):
> 
> HELIX
> If the player attempting it is not at the Museum, e first moves to the
> Museum, and then the donation occurs. If e is unable to move to the Museum,
> then the attempt fails.
> HELIX
> 
> {{ Transfer the trinket known as "a fine work of art" to the Museum, and
> accredit its Benefactor Value to Bill the pirate king. }}

------------------------------

Date: Mon, 30 Mar 1998 12:33:49 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2788 accepted

Results of Proposal 2788

13/17 votes: Quorum achieved
10/13 YES votes: Proposal accepted

    YES:
Attila the Pun
breadbox
Rex Mundi            (Klingon)
/dev/joe             (Vulcan)
Calvin N Hobbes      (Harf)
Slakko               (SPAM)
Vynd                 (Vulcan)
Niccolo Flychuck     (MetaMorph)
else...if            (Klingon)
rufus                (SPAM)

    NO:
Alfvaen              (MetaMorph)
Guy Fawkes
K 2                  (MetaMorph)

    PRESENT:

    ABSTAINED:
Hubert               (Boomerangs)
The Gingham Wearer   (Klingon)
Illusion
ThinMan              (Vulcan)

    VACATIONING:
Wild Card            (SPAM)

> Proposal 2788 - Sat 21 Mar 1998 17:48 EST
> I Thought We Only Ever Won Cycles
> Slakko (Duncan Richer)
> 
> This is a Modest Proposal.
> 
> Amend Rule 611 by replacing the text:
> 
> "If anyone wins the game by this method then all cheeses are destroyed."
> with
> "If anyone wins a Cycle by this method then all cheeses are destroyed at
> the end of that Cycle."
> 
> Amend Rule 666 by replacing:
> "[see Rules 593 and 670]" with "[see Rules 593, 611 and 670]"
> {{[These are the rules which specify other events to happen at end of
> Cycle, besides those in the Rule 666 stuff.]}}

------------------------------

Date: Mon, 30 Mar 1998 12:36:49 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2789 accepted

Results of Proposal 2789

13/17 votes: Quorum achieved
10/13 YES votes: Proposal accepted

    YES:
Guy Fawkes
/dev/joe             (Vulcan)
Calvin N Hobbes      (Harf)
K 2                  (MetaMorph)
Slakko               (SPAM)
Alfvaen              (MetaMorph)
Vynd                 (Vulcan)
Niccolo Flychuck     (MetaMorph)
rufus                (SPAM)
Bonus Vote                              [Niccolo Flychuck used a Bonus Vote]

    NO:
breadbox
Rex Mundi            (Klingon)
else...if            (Klingon)

    PRESENT:
Attila the Pun

    ABSTAINED:
Hubert               (Boomerangs)
The Gingham Wearer   (Klingon)
Illusion
ThinMan              (Vulcan)

    VACATIONING:
Wild Card            (SPAM)

> Proposal 2789 - Sat 21 Mar 1998 17:50 EST
> Organizational Reformation
> Niccolo Flychuck (Uri Bruck)
> 
> {{[this is very similar to the proposal I recently retracted. There are
> some differences. Organizations with fewer than three members are not
> destroyed, they are simply restricted, not unlike Cults. Trade Licenses are
> repealed. Parties become a type of Organization, Player-Sanctioned
> organizations become Societies. The amendment to the Party rule now comes
> topwise, as Slakko pointed out, this needs to be done before the covnersion
> to Socieities. The kind of soft-binding that is the hall-mark of the
> current system (aka the Mohamedan system) remains in the form of
> transformations. Powers are no longer tradable.
> This reform may not address all the problems with the Organizational
> framework. It addresses the problems that seemed the most significant
> problems to me. I think this is exactly the kind of structure that allows
> for growth and development.]}}
> 
> I.Amend R1009 "Big Tents and Rewarding Party Unity" to read in full:
> " A Political Party is a type of Organization. Being a member of more than
> one Political Party simultaneously is the Crime of Branch-Stacking. At the
> end of a proposal's voting period, but before votes on that proposal are
> counted, if every active non-vacationing player member of a given Political
> Party voted YES on that proposal, and no member of the Party is also a
> member of some other Party, then the Political Party itself shall cast an
> additional YES vote on that proposal for every three active non-vacationing
> player members it has.
> 
> Party membership and how players voted are determined based on the facts in
> force at the end of the voting period for each proposal.
> 
> A Political Party may own and Trade A$, Trinkets, and Organizational
> Powers. Theu may not own any other type of Entity.
> 
> The fee for transforming from a Society to a Party is A$300
> 
> {{Rename this rule - 'Political Parties and Rewarding Party Unity'. Every
> Organization which owns a Big Tent is transformed to a Political Party, for
> a special transformation fee of A$0.
> Each Political Party receives A$300. All Big Tents are destroyed.}}
> "
> 
> II.Create a new rule titled "Societies" which contains the following text:
> "
> A Society is a type of Organization.
> Society's may own A$, and Organization Powers. Societies may not own any
> other type of entity. Society's may receive A$ as a gift. If a Society
> receives a Trinket as a gift, then the trinket is deemed to have been
> destroyed for A$ just prior to the transfer. A Society may only transfer A$
> to the Treasury. [ this enables a Society to purchase powers, or transform
> itself into another type of Organization]
> {{All Player-Sanctioned Organization are transformed into Societies}}
> "
> 
> III. Amend R1003 "Organizations" to read in full:
> 
> "
> 1. Forming an Organization
> 
> Any player may publically anounce eir intent to form an Organization,
> unless e is a pseudo-Founder.
> When a player has done so e becomes a pseudo-Founder for a period of
> 7-days.
> If during those 7 days at least two additional players publically anounce
> that they wish to join the Organization the pseudo-Founder intends to form,
> and the pseudo-Founder agrees, then the pseudo-Founder forms the
> Organization by anouncing the Oranization's name, its type,pays the
> standard Harfer's Fee, and anounces the name of its members.
> The name must be a legal name, if a type of Organization is not specified
> than the Organization is of type Society.
> 
> Any player may request membership inan Organization. The Organization may
> then grant the request for membership as a public Action. When a request
> for membership is granted, the player becomes a member of the Organization.
> 
> An Organization may, as a public action, give a particular member the
> ability to grant any request for membership in that Organization, without
> waiting around for the consent of the rest of the members. An Organization
> may also, as a public action, establish an open admissions policy, which
> means that anyone can join that Organization at any time.
> 
> 2. Organization Disbandment
> 
> The rules may call for the disbandment of an Organization. When an
> Organization is disbanded, everything owned by the Organization is
> transferred to the Treasury, and the Organization is then no more.
> 
> 3. Very Small Organizations.
> Organizations that have fewer than three members are known as Very Small
> Organizations - or VSO. a VSO can only perform the following
> Organizational Actions:
> a. Accept new members
> b. Change membership policy
> c. Change its name
> Any attmpet on the part of a VSO to perform any other kind of Orgnizational
> Action fails.
> 
> 4. Organization Size
> 
> The Size of an Organization is the number of members it has. Terms such as
> 'larger' and 'smaller', when applied to Organizations, refer to the Sizes
> of the Organizations being compared. [For example, to say that one
> organization is larger than another is to say that it has more members.]
> 
> The Active Size of an Organization is the number of Active Players who are
> members of that Organization.
> 
> 5. Organization Similarity
> 
> For any two Organizations X and Y, orgsim(X, Y) is defined as the
> percentage of members of X who are also members of Y, except for the case
> where X and Y are the same, in which case it is defined to be 0.
> 
> The H Similarity between two Organizations, A and B, is the greater of
> orgsim(A, B) and orgsim(B, A).
> 
> The L Similarity between two Organizations, A and B, is the lesser of
> orgsim(A, B) and orgsim(B, A).
> 
> The M Similarity between two Organizations, A and B, is the average of
> orgsim(A, B) and orgsim(B, A).
> 
> 6. Player Liberty Clause
> 
> No player may become a member of an Organization without first expressing
> their consent to joining it. A player may leave an Organization of which he
> or she is a member at any time.
> 
> 7. Organizational Voting
> When an Organization is called on to vote, it has 7 days to conduct and
> publically report the results of the vote, and how each member voted,
> unless the rules call for a different amount of time. If everyone who is
> eligible to cast a vote in a given has done so, the results may be
> announced before the voting period ends. For the purposes of this rule, the
> composition of an Organization is taken to be its composition at the end of
> any voting or decision period.
> Acting members are considered to be members in place of the members they
> are acting for.
> 
> 8. Unique Organizations
> This section takes precedence over all rules concerning Unique
> Organizations, and all rules concerning Organizational Powers. It is
> impermissible for Unique Organizations to use Organizational Powers. If a
> Unique Organization comes to own an Organizational Power, by any means,
> then that Organizational Power has no effect on that Organization. Unique
> Organization membership is defined by the rules defining the Unique
> Organizations in question. If membership is not defined for a specific
> Unique Organization, then it has no members.
> 
> 9. Types of Organizations
> Other rules may define types of Organizations. A rule defining an
> Organization may define other membership requirements and restrictions. It
> is permissible for a ruel defining an Organization to add conditions under
> which an Organization may becoem a VSO, however, it not permissible for any
> other rule to allow an Organization with fewer than three members who are
> players to exist and not be a VSO. Rules may define Unique Organizations.
> Such rules also implicitly define the type of Organization.
> The rules may define ways for Organizations to transform from one type to
> another.
> When an Organization transforms from one type to another, then all the
> procedures that occur as a result of the disbandment of an Organization of
> the type it transforms from, and which do not occur as a result of
> disbandment of an Organization of the type it transforms to, are executed.
> Unless specifically restricted by other rules, an Organization of any type
> may transform its type as an Organization Action by anouncing that it
> transforming, the type it is transforming to, and paying standard Harfer's
> Fee. Other rules may specify higher fees for specific transformations.
> 
> "
> 
> IV.Amend R1008 "Organiztional Powers" by deleting the word "tradeable"
> 
> V. Create a new rule with the following text:
> "{{Every ORganization which owns a Trade License receives A$50. All Trade
> Licenses are destoryed. Repeal R1011 "Trade Licenses"}}
> 
> VI.Amend R1013 "Secret Laboratories" by appending the following text: "An
> Organization may own at most one Secret Laboratory"
> 
> VII.Amend section 1 of R1301 "Church" to read in full:"Church is a type of
> Organization"

------------------------------

Date: Mon, 30 Mar 1998 12:41:47 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2790 rejected

Results of Proposal 2790

13/17 votes: Quorum achieved
7/15 YES votes: Proposal rejected

    YES:
Alfvaen              (MetaMorph)
Guy Fawkes
K 2                  (MetaMorph)
Vynd                 (Vulcan)
Niccolo Flychuck     (MetaMorph)
MetaMorph Unity Vote
Tammany                                 [Hubert bribed Tammany A$30]
                                        [Alfvaen bribed Tammany A$29 (YES)]

    NO:
Attila the Pun
breadbox
Rex Mundi            (Klingon)
/dev/joe             (Vulcan)
Calvin N Hobbes      (Harf)
Slakko               (SPAM)
else...if            (Klingon)
rufus                (SPAM)

    PRESENT:

    ABSTAINED:
Hubert               (Boomerangs)
The Gingham Wearer   (Klingon)
Illusion
ThinMan              (Vulcan)

    VACATIONING:
Wild Card            (SPAM)

> Proposal 2790 - Sat 21 Mar 1998 17:53 EST
> No cigar
> K 2 (Kelly Kelly)
> 
> Create a rule numbered 920 Tiltled "No Cigar" with the following TRITE
> delimited text:
> 
> TRITE
> [tell] If nine [ma ta] proposals [etna is] in a row [at] are [fool lid]
> accepted [ibis rid] and [on a] the [no] next [I ta] proposal [etna] is [in]
> not [fool lid] accepted [ibis a] the player [rum ah] who [a rat] authored
> [nob en] it [no] shall [ah no] be abducted [ibis to] by [of] Sinister
> [alcohol] Aliens [em rid] and [on] placed [oca] on [e] Kansas.
> 
> [so as ackee we no eh ta sign I rudder no it a col riever foy fido mim ton
> yam e for eve wo hi as ackee we no garret fa em oh riever foy bot den rut
> er ebon hall I we].
> 
> E will [ah no] be returned to [by of rev] eir home after [rag] one week,
> [casa I] however, [of] e may not [mi] modify [of rev] eir location [red]
> during [is a] the [one] week.
> 
> [casa ossa snake no a codec alp nod nadir mesne I la lo ho clarets in is
> foy bot si bidet cud ba ebon hallah son tine bonder oh tuatara oh wha
> murrey alp eh ta si bidet peccadillo of ton nisi an tela sop or pat it
> xenon eh ta nod nadir si bidet peccadillo of era taw or a nisi an tesla sop
> or pat amen in fillet ]
> TRITE
> 
> {{[ For those of you who are champing at the bit to submit agenda hats,
> this proposal will speed up the process ;) ]}}

------------------------------

Date: Mon, 30 Mar 1998 12:45:44 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2791 rejected

Results of Proposal 2791

13/17 votes: Quorum achieved
5/13 YES votes: Proposal rejected

    YES:
/dev/joe             (Vulcan)
Calvin N Hobbes      (Harf)
K 2                  (MetaMorph)
Slakko               (SPAM)
else...if            (Klingon)

    NO:
Attila the Pun
Alfvaen              (MetaMorph)
Guy Fawkes
breadbox
Rex Mundi            (Klingon)
Vynd                 (Vulcan)
Niccolo Flychuck     (MetaMorph)
rufus                (SPAM)

    PRESENT:

    ABSTAINED:
Hubert               (Boomerangs)
The Gingham Wearer   (Klingon)
Illusion
ThinMan              (Vulcan)

    VACATIONING:
Wild Card            (SPAM)

> Proposal 2791 - Sat 21 Mar 1998 17:54 EST
> Gabriel's Fire
> Hubert (Eric Plumb)
> 
> Create a new Rule as a member of the Ackanomic Sound System Rule Suite with
> the title "ASS Song: Digging in the Dirt" and the following HEAL-delimited
> text:
> 
> HEAL
> Title: Digging In The Dirt
> 
> Artist: Peter Gabriel
> 
> Trigger: Within the past two Acka days, at least five active or non-voting
> players have posted a message containing the text "Let's go digging in the
> dirt, to find the places we got hurt." to a public forum, and no Expedition
> has occurred within the past 60 Acka days.
> 
> Duration: Until the Expedition created is either over or has been
> disbanded.
> 
> Effect: An infinitesimal amount of time after this song begins to play, an
> Expedition as described in Rule 1217, "Buried Treasure!" is considered to
> have been announced. This Expedition must pertain to all the rules and
> regulations described in Rule 1217 section IV except as described in this
> Rule. The Archaeologist does not have to be a member of this Expedition,
> but should e choose to join, e need not pay the A$40 fee. Whether e joins
> or not, e may announce a set of Treasures which, although they fit the
> criteria for being Historical Artefacts, are not considered as such for
> purposes of this Expedition. The Expedition then commences as described in
> Rule 1217, section IV.
> 
> This rule has precedence over Rule 1217, "Buried Treasure," where there is
> a conflict.
> HEAL

------------------------------

Date: Mon, 30 Mar 1998 12:48:48 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2793 accepted

Results of Proposal 2793

13/17 votes: Quorum achieved
9/11 YES votes: Proposal accepted

    YES:
Attila the Pun
Alfvaen              (MetaMorph)
Guy Fawkes
/dev/joe             (Vulcan)
Calvin N Hobbes      (Harf)
Slakko               (SPAM)
Vynd                 (Vulcan)
else...if            (Klingon)
rufus                (SPAM)

    NO:
breadbox
K 2                  (MetaMorph)

    PRESENT:
Rex Mundi            (Klingon)
Niccolo Flychuck     (MetaMorph)

    ABSTAINED:
Hubert               (Boomerangs)
The Gingham Wearer   (Klingon)
Illusion
ThinMan              (Vulcan)

    VACATIONING:
Wild Card            (SPAM)

> Proposal 2793 - Sat 21 Mar 1998 17:58 EST
> Agenda Menda
> Hubert (Eric Plumb)
> 
> [ I'm not quite sure if two-star and Alfvaen ever got around to
> collaborating on the Agenda Submissions, but if not, this should allow
> Alfvaen to call for a new set. ]
> 
> Replace the first sentence of the third paragraph of Rule 431, "Office of
> the Illuminatus," with the following FJORD-delimited text:
> 
> FJORD
> The Illuminatus shall announce a call for Agenda Condition submissions if,
> for any reason, the player currently holding the office of Illuminatus has
> announced no such call during the current cycle.
> FJORD
> 
> [ True, this could lead to players trying to impeach the Illuminatus in
> order to get a whole new batch of Agenda Hats, but I hope Ackans have more
> integrity than that. ]

------------------------------

Date: Mon, 30 Mar 1998 12:50:52 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2802

Proposal 2802
The truth cannot be denied!
Vynd (John McCoy)

"I was young and foolish then, I feel old and foolish now."

Create a new Rule 1340, The Color Black, with the following text:

Black is a color.  Contradiction of this fact is Black Heresy.  Witchhunts
may be called against those who have publicly questioned this fact, using
the same methods and results as described in Rule 1307, except that the
alledged Heretic need not have claimed the Earth is Round in this case.

------------------------------

Date: Mon, 30 Mar 1998 12:55:28 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2803

Proposal 2803
Hydrargyrum
K 2 (Kelly Kelly)

This is a Modest Proposal.

Warning Contains: complementary

{{[Hydrargyrum - obviously it was meant to be ]}}

Replace the last paragraph of Rule 675 "Mercury Poisoning" with:

If the Mad Hatters have been in possession of a given Visible Agenda Hat for
more than 7 days, and a player points this fact out, then that Visible
Agenda Hat and its complementary Nemesis Eggplant are destroyed.

{{[Homonyms should be banned, or at least severely restricted IMVUHO :)]}}

{{ All Nemesis Eggplants for which an agenda hat with the same condition
does not exist are destroyed }}

{{[When TGW traded eir hat to TMH and it was subsequently destroyed the
eggplant continued to exist. I suppose if someone submitted the exact same
condition this time round things could become interesting.... ]}}

Amend the following paragraph of rule 597 "The Frankenstein Monster(s)":
Any voting player (including the Mad Scientist) has the option of digging up
and delivering a Frankenstein Part to the Mad
Scientist, once per calendar week.

to read:
Any voting player (including the Mad Scientist) has the option of digging up
and delivering a valid Frankenstein Part to the Mad
Scientist, once per calendar week.

{{[this bit is from my self-amending proposal bungle 2651; It seams
appropriate to put it in this proposal which is otherwise a bit
light-on, and shouldn't make it any more unpalatable :). Essentially this
modification means that if you bungle and submit a part from a gadget, when
the MS points this out according to section v) it is still possible to
submit a valid part during that week. ] }}

------------------------------

Date: Mon, 30 Mar 1998 12:57:28 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2804

Proposal 2804
Appeal Penalty Revocation
Slakko (Duncan Richer)

This is a Modest Proposal.

{{[I was convicted of Being Annoying, appealed it to the Supreme Court,
who made an error of fact and convicted me again, fining me 15 points.
When the error of fact was pointed out and I re-appealed, the conviction
was quashed.  But the 15 points I lost stayed lost.  I don't feel that
this should be the case - after all, if you are proven right in the end,
why should you be penalised because an earlier appeal saw you wrongly
judged against?]}}

Amend Rule 217, "Overturning Judgements", by replacing the following
UNFORTUNATE-delimited text:

UNFORTUNATE
If the court agrees with the previous verdict, then the player who lodged
the appeal shall be fined an amount from 1 to 25 points for frivolously
bothering the judges. If the Justices fail to specify the amount of this
fine with their verdict, it shall be 25 points. However, if the Court
finds the case differently than the previous verdict, then the verdict
shall be overturned to the new verdict, and the judge (or each justice on
the court) who delivered the previous verdict, shall be fined an amount
from 1 to 10 points, to be decided by the Justices of the Court. If the
Justices fail to specify the amount of this fine with their verdict, it
shall be 1 point. 
UNFORTUNATE

with the following FAIRER-delimited text:

FAIRER
If the court agrees with the previous verdict, the player who lodged the
appeal shall be fined between 1 and 25 points for a frivolous appeal, with
the penalty to be 25 points unless the Justices specify otherwise.

If the court disagrees with the previous verdict, then the verdict shall
be overturned to the new verdict, and all players who decided the previous
verdict [i.e. judge, or justice on a Cortex] shall be fined
between 1 and 10 points, the penalty to be 1 unless the Justices specify
otherwise.

Further, if the judgement (A) under appeal included a penalty for a
frivolous appeal or a judgement overturn, and judgement A is itself
overturned, then points shall be awarded to the parties penalised by 
judgement (A) as described above, to exactly balance the points lost from
that judgement.
FAIRER

------------------------------

Date: Mon, 30 Mar 1998 12:59:19 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2805

Proposal 2805
Ineligibility
The Gingham Wearer (Tom Walmsley)

This is a modest proposal.

Create a new rule numbered 218 entitled "CFJ Ineligibility list" and reading
as follows, delimited by QUACK:

QUACK
A player whose name appears on the CFJ Ineligibility List (List) is
ineligible to be selected as a Judge. As a public action, a player may remove
their name from the List if it is on the List by paying the standard harfer
fee, or add their name to the List if it is not there already. If a player
voluntarily put eir name on the CFJ ineligibility list then e does not need
to pay the standard harfer fee to remove eir name from the list.

Whenever a player is considered a deadbeat as per rule 212 or rule 213, their
name is added to the CFJ Ineligibility List if it is not already there. 

Whenever a player leaves Ackanomic eir name is removed from the CFJ
ineligibility list, if it is already there. {{All non player have their names
removed from the CFJ ineligibility list.}}
QUACK

Delete the last two paragraphs of rule 212.

Modify rule 413 by replacing:

"(d) maintaining and making public upon request the CFJ Ineligibility List.
The Clerk of the Court shall be Acting Speaker when there is no Speaker or
Acting Speaker, and is the default Acting Speaker when the Speaker is on
vacation."

with:

"(d) maintaining and making public upon request the CFJ Ineligibility List,
including noting whether the players on it are there by their own choice.

The Clerk of the Court shall be Acting Speaker when there is no Speaker or
Acting Speaker, and is the default Acting Speaker when the Speaker is on
vacation."

------------------------------

Date: Mon, 30 Mar 1998 13:00:47 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2806

Proposal 2806
Slightly easier cheeses
The Gingham Wearer (Tom Walmsley)

This is a modest proposal.

Modify rule 611 to replace " five or more players" with " three or more
player".

------------------------------

Date: Mon, 30 Mar 1998 13:02:08 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2807

Proposal 2807
Hippy Hippy Shakes
Alfvaen (Aaron Humphrey)

This is a modest proposal.

{{[ There still seems to me to be some ambiguity about when something
occurs when it depends not only a public action but on a random
determination.  It makes more sense to me for it to occur when the
determination does, and that's what this tries to do.  ]}}

Amend Rule 371, "Timing", by inserting the following text(delimited
by LOBOS)as a paragraph coming before the last one:

LOBOS
An event that depends on a random determination for its full specification
shall not occur until the random determination is publicly knowable.
LOBOS

------------------------------

Date: Mon, 30 Mar 1998 13:03:41 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2808

Proposal 2808
A World We Never Made
Alfvaen (Aaron Humphrey)

Create a new rule, entitled "The Cubical Earth Implementation Society",
numbered 1319.2, with text as follows(delimited by QUACK):

QUACK
The Cubical Earth Implementation Society exists. Tired of the quibbling
over round, flat, and banna, the Cubical Earth Implementation Society is
taking a proactive approach to the whole matter.  Their aim, as expressed
by their name, is to make the world cubical.

In contrast to their Round and Flat counterparts, the CEIS is more
interested in donations of equipment than of money.  Specifically, they
require the following materials:

4 Pulse Lasers (to carve off the sides of the cube)
1 Silver Spaceship (to go and cut off the other side as well)
2 Gravitational Monopoles (to collect the matter thus removed)
1 BWG Laser and 1 BWG Laser Shotgun Attachment (to dispose of the waste matter)

Any player may donate any item that they own to the CEIS.  Donated items
will be placed in the Museum(as part of the CEIS's promotional display),
but will not actually be considered to have been donated to the Museum,
nor shall they be available for theft(since the CEIS security system is
said to be impregnable).  This takes precedence over any other Rule which
concerns entities in the Museum.

If at any point the above-requisite entities have been donated to the
CEIS, then the donor who has donated the most items to the CEIS(or one
of them if there are more than one) will board the Silver Spaceship with
the other entities(which will no longer be in the Museum, but will not be
in the Treasury either)and go forth to execute the Cubicalization plan.
The player will be on the Spaceship for the next week, and will suffer
the same restrictions as being in Gaol _and_ on a moon of Ackanomic.
However, upon eir return, e shall achieve a Winning Condition.  At this
time all the entities donated to the CEIS shall be destroyed, except for
the spacecraft which shall be Decommissioned.  This Rule, as well as
Rule 1319 and 1319.1(the RERS and FEPS rules), shall be repealed then,
and all occurrences of the word "flat" in Rule 1307 shall be replaced
by "cubical".
QUACK

------------------------------

End of acka-voting-digest V3 #33
********************************